/* contact forms */

.rrForm { }
#colorbox .rrForm { padding: 0 20px 20px 20px; width: 800px; }


.rrForm .rrLegend { color: #680000; margin: 5px 0; }
.rrForm p { color: #680000; margin-bottom: 1em; }
.rrForm h2 { color: #680000; font-size: 36px; font-family: 'alternate-gothic-no-3-d','Helvetica','Arial',sans-serif; margin-bottom: 0.65em; text-transform: uppercase; }
.rrForm strong { font-weight: 700; }
.rrForm input{ -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px 5px; border: 3px #b3a9a1 solid; border-width: 3px 2px 1px 2px; font-size:14px; height: 31px; width: 270px; margin: 10px 20px 10px 0; padding-left:8px; }
.rrForm input.placeholder { color: #7F7F7F; }
.rrForm .error input, .rrForm .error textarea, .rrForm .error select { border-color: #FF0000; }
.rrForm label { color: #680000; display: block; font-size: 15px; }
.rrForm .checkbox input {  width: auto; } 
.rrForm .radio input, .rrForm .checkbox input { position: absolute; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; }
.rrForm .radio label, .rrForm .checkbox label { background: url('/img/content/royalty/index/radio_off.png') no-repeat top left; cursor: pointer; display: inline-block; min-height: 18px; padding-left: 25px; }
.rrForm .checkbox label { background: url('/img/content/royalty/index/check_off.png') no-repeat top left; }
.rrForm .radio.selected label { background: url('/img/content/royalty/index/radio_on.png') no-repeat top left; cursor: pointer; padding-left: 25px; }
.rrForm .checkbox.selected label { background: url('/img/content/royalty/index/check_on.png') no-repeat top left; }
.rrForm select{ margin-top: 10px; margin-bottom: 10px; height: 41px; background: none; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  filter: alpha(opacity=0); opacity: 0; zoom: 1; }
.rrForm .input.file .errorMessage { clear: both; }
.rrForm input.zipCode { width: 85px; }

/*.rrForm input.linkButtonEl { border: none; font-size: 16px; height: 34px; margin: 0; padding: 0 5px; width: inherit; }*/
.rrForm input.cardNumber { width: 95px; } 

.rrForm .error-message, .rrForm .success-message{ font-size: 11px; color: red; padding: 5px; margin-bottom:5px; margin-top: -13px; }
.rrForm .overall-error-msg, .rrForm .overall-success-msg { font-size:14px; font-weight:bold; color:red; margin: 1em 0; }
.rrForm .overall-success-msg { color: #222222; }
.rrForm .radioBtns .error-message, .rrForm .checkBtns .error-message, .rrForm .dateChooser .error-message { bottom: 1em; clear: both; position: relative; }

.rrForm .rrFormRow { clear: both; }
.rrForm .rrFormRow .input { float: left; }
.rrForm .alternativeDivider { font-weight: 700; text-align: center; width: 400px; }

.rrForm .rrSelectWrapper { position: relative; }

.rrForm textarea { border-color: #B3A9A1; border-radius: 5px 5px 5px 5px; border-style: solid; border-width: 3px 2px 1px; font-size: 14px; height: 95px; margin: 10px 20px 10px 0; padding: 5px; width: 620px; }

.rrForm fieldset { margin: 1em 0; }

.rrForm .instructions { color: #727171; font-size: 14px; font-style: italic; font-weight: 100; }
.rrForm .halfColumn { width: 50%; }

.rrForm span.label { display: block; }
.rrForm .required label { stupid-ie-be-more-funny: expression(this.doneReq ? '1' : (function(el) {el.innerHTML += '<span title="Required" class="required"> *</span>'; return el.doneReq=true; })(this)); }
.rrForm .required .checkbox label, .rrForm .required .radioBtns label { stupid-ie-be-more-funny: none; }
.rrForm div.required label:after { content: ' *'; color: #d2232a; display: inline; }
.rrForm span.requiredIndicator { color: #d2232a; }
.rrForm div.required .checkbox label:after, div.required .radioBtns label:after { content: ''; }

.rrForm .customStyleSelectBox { font-size: 11px; background-color: white; color: #7C7C7C; padding: 1px; font-size: 13px; border: 1px solid #B8B8B8; -moz-border-radius: 5px; -webkit-border-radius: 5px;  border-radius: 5px 5px; border-top: 3px #b3a9a1 solid; border-right: 2px #b3a9a1 solid; border-left: 2px #b3a9a1 solid; border-bottom: 1px #b3a9a1 solid; cursor: pointer; color: black; float: left; margin-right:10px; margin-top:10px; margin-bottom:10px; position: relative; text-align: left; }
.rrForm .customStyleSelectBox .customStyleSelectBoxValueSpan { background: url("/img/content/royalty/index/arrowdown.jpg") no-repeat scroll right top transparent; display: block; line-height: 30px; height: 28px; overflow: hidden; padding: 1px 34px 2px 7px; }
*:first-child+html .rrForm .input.select .clearContents { padding-bottom: 10px; }
*:first-child+html .dateChooser .error-message { margin-top: 0; }
.rrForm .customStyleSelectBox .rrSelect { height: 32px; left: 0; margin: 0; padding: 0; position: absolute; top: 0; width: 100%; }
.rrForm .customSpanHolder {position: relative;overflow: hidden;}
.rrForm .error .customStyleSelectBox { border-color: red; }
.rrForm .customStyleSelectBox .storeChooserStoreSpan { width: 150px; }
.rrForm .customStyleSelectBox .storeChooserStore { width: 190px; }
.customStyleSelectBoxInner {
    width: 89px; 
    height: 23px;
    display: inline-block; 
    background: url('/img/content/royalty/index/arrowdown.jpg') no-repeat center right;
    padding-top:12px;
    padding-left:7px;
}


.customStyleSelectBoxInnerLocation {
    width: 149px; 
    height: 23px;
    display: inline-block; 
    background: url('/img/content/royalty/index/arrowdown.jpg') no-repeat center right;
    padding-top:12px;
    padding-left:7px;
}

.customStyleSelectBoxInnerLong {
    width: 111px; 
    height: 21px;
    display: inline-block; 
    background: url('/img/content/royalty/index/arrowdown.jpg') no-repeat center right;
    padding-top:12px;
    padding-left:7px;
}

.customStyleSelectBoxInnerLongest {
    width: 151px; 
    height: 21px;
    display: inline-block; 
    background: url('/img/content/royalty/index/arrowdown.jpg') no-repeat center right;
    padding-top:12px;
    padding-left:7px;
}

.customStyleSelectBoxInnerFull{
    width: 270px; 
    height: 21px;
    display: inline-block; 
    background: url('/img/content/royalty/index/arrowdown.jpg') no-repeat center right;
    padding-top:12px;
    padding-left:7px;
}

.rrForm .customStyleSelectBoxInnerShort { width: 85px; } 

.rrForm #royaltyContactAction { left: 0; width: 291px; }
.rrForm #royaltyContactActionSpan { line-height: 22px; padding: 6px 0 5px 7px; text-align: left; width: 277px; }

.rrForm .alternativeSection { border-left: 1px solid rgb(153, 153, 153); padding-left: 10px; }

.rrForm .rrFormButtonRow { margin: 2em 0 ; text-align: center; }
.rrForm .rrFormButtonRow .submit { display: inline; } 

.rrForm .inputShort { width: 130px; }
.rrForm .spacer { clear: both; padding-bottom: 1em; }

.rrForm .customStyleFileBox { display: block; overflow: hidden; position: relative; }
.rrForm .customStyleFileBox .customStyleFileBoxButton { background: url("/img/content/elements/linkButton/middle.png") repeat-x scroll left top #790609; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; color: white; cursor: pointer; display: inline-block; font-family: 'abril-text','Georgia',serif; line-height: 30px; margin: 10px 0; min-width: 107px; overflow: hidden; padding: 5px; text-align: center; }
.rrForm .customStyleFileBox .rrFile { cursor: pointer; left: 0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; position: absolute; top: 0; z-index: 2; }
.rrForm .customStyleFileBox .customStyleFileBoxValueSpan { display: inline-block; font-size:14px;  margin-right: 20px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px 5px; border-top: 3px #b3a9a1 solid; border-right: 2px #b3a9a1 solid; border-left: 2px #b3a9a1 solid; border-bottom: 1px #b3a9a1 solid; margin: 10px 10px 10px 0; padding: 5px 5px 5px 8px; line-height: 24px; overflow: hidden; width: 250px; }

.storeChooser .error-message { width: 148px; }


#uploadModal h2 { margin: 10px 0; text-align: center; }
#uploadModal .rrForm { width: 470px }
#uploadModal .rrForm .input.text label, #uploadModal .rrForm .input.file label, #uploadModal .rrForm .input.textarea label { display: block; float: left; padding: 19px 10px; width: 90px; }
#uploadModal .rrForm .input.checkbox .error-message { margin-top: 0; }
#uploadModal .rrForm .input.file .error-message, #uploadModal .rrForm .input.file .instructions { clear: both; margin-left: 110px; margin-top: 0; }
#uploadModal .rrForm .input.file .instructions { color: #727171; font-size: 12px; font-style: italic; }
#uploadModal .rrForm textarea { width: 320px; }
#uploadModal .rrForm .customStyleFileBox { float: left; width: 320px; }
#uploadModal .rrForm .customStyleFileBox .customStyleFileBoxValueSpan { width: 175px; }
#uploadModal .rrForm .input.checkbox label, #uploadModal .rrForm .input.radio label, #uploadModal .rrForm .input.checkbox .error-message, #uploadModal .rrForm .input.radio .error-message { margin-left: 110px; }
.iframe-layout .title { background: none repeat scroll 0 0 #F8F2E9; border-bottom: 3px solid #D5D0C7; color: #680000; font-family: 'alternate-gothic-no-3-d'; font-size: 22px; padding: 20px 0; position: relative; text-align: center; text-transform: uppercase; width: 100%; }
.iframe-layout .legal { font-size: 10px; padding: 0 30px; }
.iframe-layout .success { padding: 10px 30px; }
.iframe-layout .rrForm { padding: 0 20px 20px; }

#RoyaltyRegisterForm, #RoyaltyProfileForm { width: 604px; }


.locationFormWidget .changeLocationInput { margin-right: 5px; width: 142px; }
.locationFormWidget input#findBtn { font-size: 16px; margin-left: 0; width: inherit; }

.failure{
	font-weight: bold;
}
